👋 Hi, I'm Eric! I like networks. I like Linux. I like building and integrating tools to augement the operations of both. I hate loaded buzzwords like SDN and Intent-based. I like it when things work. I don't like it when things don't work. I really don't like when things work and nobody knows how or why they work. I like learning what makes things tick, and I like working with people that do too.